% je regarde le trajet sur une carte
  plot(dyntr1he(:,6),dyntr1he(:,5))
  title ('Route du bateau')
  xlabel('longitude')
  ylabel('latitude')

  pause              

 je regarde la concordance entre les numeros d'ensemble
 plot(dyntr1he(:,1),dyntr1en)
 title('concordance entre les numeros des ensembles')
 xlabel('Nĝ ensemble dyntr1he')
 ylabel('Nĝ ensemble dyntr1en')

 pause

%je regarde la vitesse pour l'ensemble des bins 
  plot(dyntr1ve)
  title('Vitesse est de tous les bins')
  xlabel('Nĝensemble')
  ylabel('vitesse est (mm/s)')
  pause
  plot(dyntr1vn)
  title('Vitesse nord de tous les bins')
  xlabel('Nĝensemble')
  ylabel('vitesse nord (mm/s)')
  pause
  plot(dyntr1vz)
  title('Vitesse verticale des tous les bins')
  xlabel('Nĝensemble')
  ylabel('vitesse verticale (mm/s)')

  pause

